.menu .item {
    padding-top: 15px;
    font-size: 1.3rem;
}
@media screen and (max-width:792px) {
#promos .promo {
    padding: 1rem !important;
}
}
#header .btn-close {
    top: 20px;
}
#header .nav-link, #header .nav-link:hover {
   font-size: 1.9rem;   
}
#header .navbar-nav {
padding-top: 3vh;
}
.menu .nav-item .nav-link {
    font-size: 20px;
}
.footer-info .footer-logo {margin-bottom:1rem;margin-top:1rem !important;}